@charset "UTF-8";

.sideNewsList {
	padding: 4px 6px;
	background:rgba(255,255,255,0.6);
}
.sideNewsList a {
	color: #505064;
}
.sideNewsList li + li {
	margin-top: 10px;
}
.sideNewsList .newsDate {
	line-height: 1.5;
}
.sideNewsList .newsDate .newsType01 {
	background: #23a396;
	width: 128px;
	text-align: center;
	color: #fff;
	line-height: 1.5;
	display: inline-block;
	margin-right: 10px;
}
.sideNewsList .newsDate .newsType02 {
	background: #db6058;
	width: 128px;
	text-align: center;
	color: #fff;
	line-height: 1.5;
	display: inline-block;
	margin-right: 10px;
}

.newsLink {
	background: #005cc1;
	font-size: 14px;
	line-height:1.714;
	padding: 12px 28px;
	display: block;
	text-align: right;
}
a.newsLink {
	color: #fff;
}
.newsLink span {
	background: url(/images/biz/btn_biz_link01.png) right center no-repeat;
	background-size: 11px auto;
	padding-right: 18px;
	display: inline-block;
}
.newsLink:hover {
	opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60);
}

.topNews .newsType01 { background: #23a396; }
.topNews .newsType02 { background: #db6058; }
.topNews .newsType03 { background: #3d79a3; }
